## golang-github-vincent-petithory-dataurl 0.0~git20191104.d1553a7

=== debian/changelog ===
golang-github-vincent-petithory-dataurl (0.0~git20191104.d1553a7-1.1ubuntu0.22.04.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 18:07:18 +0000

golang-github-vincent-petithory-dataurl (0.0~git20191104.d1553a7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change rebuild on buildd.

 -- Bastian Blank <waldi@debian.org>  Wed, 08 Dec 2021 12:05:32 +0100

golang-github-vincent-petithory-dataurl (0.0~git20191104.d1553a7-1) unstable; urgency=medium

  * Initial release (Closes: #995766)

 -- Dominik George <natureshadow@debian.org>  Tue, 05 Oct 2021 12:29:47 +0200
