=== debian/control ===
Source: golang-github-vincent-petithory-dataurl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vincent-petithory-dataurl
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vincent-petithory-dataurl.git
Homepage: https://github.com/vincent-petithory/dataurl
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/vincent-petithory/dataurl

Package: golang-github-vincent-petithory-dataurl-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Data URL Schemes in Golang (library)
 This package parses and generates Data URL Schemes for the Go language,
 according to RFC 2397 (http://tools.ietf.org/html/rfc2397).
 .
 Data URLs are small chunks of data commonly used in browsers to display
 inline data, typically like small images, or when you use the FileReader
 API of the browser.
 .
 Common use-cases:
 .
  * generate a data URL out of a string, []byte, io.Reader for
    inclusion in HTML templates
  * parse a data URL sent by a browser in a http.Handler, and
    do something with the data (save to disk, etc.)

Package: dataurl
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Data URL Schemes in Golang (program)
 This package parses and generates Data URL Schemes for the Go language,
 according to RFC 2397 (http://tools.ietf.org/html/rfc2397).
 .
 Data URLs are small chunks of data commonly used in browsers to display
 inline data, typically like small images, or when you use the FileReader
 API of the browser.
 .
 Common use-cases:
 .
  * generate a data URL out of a string, []byte, io.Reader for
    inclusion in HTML templates
  * parse a data URL sent by a browser in a http.Handler, and
    do something with the data (save to disk, etc.)
 .
 This package contains the dataurl CLI utility.
